body{margin:0px;padding:0px;background-color:#fff;font-size:12pt;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}a:hover{text-decoration:none;}a:focus{outline:none;}*:focus{outline:0;}.fl{float:left;}.right{float:right;}.tac{text-align:center;}ul{list-style-type:none;margin:0px;padding:0px;}p{margin:0px;}a{text-decoration:none!important;}form{margin:0px;padding:0px;}.white{color:#fff;}.red{color:#e4150d;}.relative{position:relative;}.tac{text-align:center;}.trans{-o-transition:.20s;-ms-transition:.20s;-moz-transition:.20s;-webkit-transition:.20s;transition:.20s;}.img-responsive{display:block;height:auto;max-width:100%;}header{width:100%;z-index:999;top:0;bottom:auto;position:fixed;opacity:1;transition:all 600ms ease 0s;-webkit-transition:all 600ms ease 0s;-moz-transition:all 600ms ease 0s;-o-transition:all 600ms ease 0s;}.nav a{font-family:black;font-size:1em;color:#fff;}.nav{border:0px;-o-transition:0.90s;-ms-transition:0.90s;-moz-transition:0.90s;-webkit-transition:0.90s;transition:0.90s;}
.fixed{}.servisesBlue.hblue{background:#21519f;}header:hover{background:#21519f;}.logo-container{width:255px;height:48px;position:relative;margin-left:15px;display:block;z-index:2}.logo-container h1{margin:0;padding:0;}.logo-container img{position:absolute;left:0px;top:0px;-o-transition:0.90s;-ms-transition:0.90s;-moz-transition:0.90s;-webkit-transition:0.90s;transition:0.90s;}.free-quote{font-family:black;font-size:1em;color:#fff;background:#fff!important;color:#21519f!important;padding:2px 10px!important;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-ms-transition:0.90s;-moz-transition:0.90s;-webkit-transition:0.90s;transition:0.90s;-webkit-border-radius:3px 3px 3px 3px;margin-left:13px;cursor:pointer;margin-right:5px;margin-top:11px;margin-right:10px;}.free-quote:hover{background:#fff!important;}.link{padding:0px!important;margin:15px;background:transparent!important;height:40px;}.nav li{padding:0px!important;height:21px;position:relative;}.navbar-header, .navbar{margin-bottom:0;}.navbar{padding-top:22px;}.navbar-toggle{margin-top:10px;}.link::after{position:absolute;top:40px;left:0;width:100%;height:1px;background:#fff;content:'';opacity:0;-o-transition:0.20s;-ms-transition:0.20s;-moz-transition:0.20s;-webkit-transition:0.20s;transition:0.20s;}.link:hover::after{opacity:1;top:20px;}.dropdown.open .link::after{opacity:1;top:20px;}#navbar .dropdown-menu{top:75px;width:100%;min-width:477px;height:239px;background-color:#20509F;border:none;border-radius:2px;box-shadow:none;}.drop-col ul{padding:6px 5px 15px 25px;}.drop-col li.dropdown-header{padding:15px 0 25px !important;font-family:"black";font-size:16px;color:#FFFFFF;}.drop-col li a{display:block;margin:6px 0 !important;font-family:"regular";font-size:14px;color:#b5bfd8;}.drop-col li a:hover{color:#FFFFFF;}@media (min-width:941px){.dropdown:hover .dropdown-menu{display:block;margin-top:0;}
.logo-1{opacity:1;}.logo-2{opacity:0;}header:hover .logo-1{opacity:0;}header:hover .logo-2{opacity:1;}.servisesBlue .logo-2,.hblue .logo-1{opacity:0;}.servisesBlue .logo-2,.hblue .logo-2{opacity:1;}header:hover .free-quote{opacity:1;}
.dropdown::before{background:transparent;content:" ";display:block;height:66px;left:8px;position:absolute;top:10px;width:91px;}
.navbar-right .dropdown-menu{right:-122px;}}@media (max-width:940px){.drop-col{height:auto !important;}
.drop-col li.dropdown-header{padding:0 0 35px !important;}
.navbar-right .dropdown-menu{position:static;height:auto;min-height:211px;}
.navbar-right .dropdown.open{height:auto;}
#menu > li{clear:both;}
}.banner{height:1080px;position:absolute;left:0px;top:0px;}#video-container{position:relative;overflow:hidden;}#video-flow-control{text-align:center;z-index:2;}#video-flow-control h1{font-family:"black";color:#fff;text-align:center;text-transform:uppercase;margin-top:0px!important;}#video-flow-control p{font-family:"regular";color:#fff;text-align:center;text-transform:uppercase;font-size:15pt;}.btn-blue{font-family:"black";display:inline-block;background:#21519f;color:#fff!important;font-size:12pt;padding:10px 60px!important;margin-top:40px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border:0px;}.scale{-o-transition:0.20s;-ms-transition:0.20s;-moz-transition:0.20s;-webkit-transition:0.20s;transition:0.20s;}.scale:hover{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);}#video{position:absolute;top:0px;left:0px;z-index:0;overflow:hidden;}#scroll-wrapper{color:#fff;padding-bottom:30px;position:absolute;left:0px;bottom:0px;width:100%;z-index:2}.scrl{width:26px;height:62px;display:inline-block;position:relative;}.scrl:hover:before{background:transparent;}.icons{margin-top:40px;}.icons a{width:29px;height:29px;background:url('../gfx/icons.png') no-repeat;display:inline-block;margin-right:15px}.icons .ph{background-position:0px top;vertical-align:-7px;}.icons .fb{background-position:-29px top;}.icons .tw{background-position:-58px top;}.icons .gp{background-position:-87px top;}.icons .rs{background-position:-116px top;}.icons .ph:hover{background-position:0px bottom;}.icons .fb:hover{background-position:-29px bottom;}.icons .tw:hover{background-position:-58px bottom;}.icons .gp:hover{background-position:-87px bottom;}.icons .rs:hover{background-position:-116px bottom;}.icons .last{margin-right:0px!important;}#scroll-wrapper .tal{padding-left:20px;}#scroll-wrapper .tar{padding-right:20px;}#scroll-wrapper span{display:inline-block;}.phone{font-family:regular;padding-right:0px;padding-left:30px;font-size:1em;margin-top:40px;font-weight:bold;}::-moz-selection{color:#fff;background:#558ce6;}::selection{color:#fff;background:#558ce6;}.tile{padding:0px;cursor:pointer;overflow:hidden;background:#21519f;}.label-wrapper{position:absolute;left:0px;top:0px;width:100%;height:100%;font-family:"black";font-size:0.8em;text-transform:uppercase;}.labelx .m_cell, .labelz .m_cell{padding:0px 40px;}.loader{display:none;background:transparent;opacity:1;text-align:center;}.lpane > div, .tabs > div{margin:0px;padding:0px;}.labelx .hover{background:#21519f;opacity:0.9;width:100%;height:100%;position:absolute;left:0px;top:0px;color:#fff;}.labelz .hover{background:#fff;opacity:0.9;width:100%;height:100%;position:absolute;left:0px;top:0px;color:#21519f;}.m_table{display:table;height:100%;width:100%;}.m_cell{display:table-cell;text-align:center;vertical-align:middle;}.tile:hover .hover{background:transparent;}.tile:hover .click{display:table-cell;}.tile img{-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;-ms-transition:all 1s ease;transition:all 1s ease;max-width:100%;}.tile:hover img{-webkit-transform:scale(1.25);-moz-transform:scale(1.25);-ms-transform:scale(1.25);-o-transform:scale(1.25);transform:scale(1.25);}.panes{position:relative;overflow:hidden;height:auto;}.panes .click{display:none;}.panes .lpane, .panes .rpane{transition:all 600ms ease 0s;-webkit-transition:all 600ms ease 0s;-moz-transition:all 600ms ease 0s;-o-transition:all 600ms ease 0s;}
.panes .lpane{height:auto;overflow:hidden;}.panes .rpane{position:absolute;left:100%;top:0px;width:100%;}.tabs{height:auto;overflow:hidden;}#service{position:relative;}.cpane{font-family:light;width:100%;position:absolute;left:100%;top:0px;z-index:100;background:#1b4ea1;color:#fff;height:100%;}.cpane .left{background:#3d6cb8;position:absolute;height:100%;cursor:pointer;transition:all 600ms ease 0s;-webkit-transition:all 600ms ease 0s;-moz-transition:all 600ms ease 0s;-o-transition:all 600ms ease 0s;}.cpane .left:hover{background:#578ce1;}.cpane .right{position:relative;font-family:regular;margin:20px;text-align:left;float:none;}.cpane .right .scroll-container{width:100%;height:100%;}.cpane .right .scroll-container p{margin-bottom:20px;}.cpane .right .scroll-container a{color:#b7ceee!important;border-bottom:1px dotted #b7ceee;}.cpane .right .scroll-container a:hover{border-bottom:1px solid #b7ceee;}.cpane .right h2{margin-top:0px;text-transform:uppercase;font-size:1.2em;}.mobile-left{background:#3d6cb8;height:40px;padding:10px;}.content-sizer{position:absolute;left:0px;top:0px;width:100%;height:100%;}.tar{text-align:right;}.tal{text-align:left;}.modal-content{-webkit-box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0);-moz-box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0);box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}.modal-dialog .close{width:17px;height:17px;no-repeat left top;opacity:0.8;}.modal-dialog .close:hover{opacity:1;}.modal-header{border-bottom:0px;}.modal-footer{border-top:0px;padding-bottom:70px;}.modal-dialog .btn-blue{padding:10px 60px!important;margin-top:60px;}.modal-body input, .modal-body textarea{border:0px;-webkit-box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0)!important;-moz-box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0)!important;box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0)!important;border-bottom:2px solid #a9b1b2;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;font-size:1.1em;padding:0px;margin-top:30px;}.modal-body h2{color:#21519f;padding-bottom:5px;}#about{height:auto;overflow:hidden;background:#f5f8f9;}#about img{margin:0px auto;}#about h3:not(.stitle){font-size:1.7em;font-family:"black";color:#000;margin-top:30px;}#about h4{font-size:1.7em;font-family:"black";color:#000;margin-top:30px;}#about p{font-size:1.3em;font-family:"regular";color:#000;}#about .image-container{max-width:150px;margin:0 auto;}#service .tabs{}#service .tabs a{cursor:default;display:block;width:100%;height:89px;height:89px;text-align:center;line-height:88px;color:#000;font-family:"black";font-size:1.3em;background-color:#f5f8f9;-o-transition:0.50s;-ms-transition:0.50s;-moz-transition:0.50s;-webkit-transition:0.50s;transition:0.50s;}#service .col-sm-12{padding:0px!important;}#service .tabs .current{background-color:#ebeeef;}#service .cpane > div{padding:0px!important;}#preloader{width:100%;height:100%;background:#fff;position:fixed;left:0px;top:0px;z-index:9999999;}#footer{color:#b5b5b6;font-family:"regular";font-size:0.9em;background:#232529;}#footer h3:not(.stitle){color:#fff;font-family:"black";font-size:1.1em;margin-bottom:30px;}#footer .push{height:45px;}#footer li{margin-top:7px;}#footer .row{padding:0px;margin:0px;}#footer .icons a{margin-right:5px;margin-top:10px;}#footer .footer-menu a{color:#b5b5b6;font-family:"regular";font-size:1em!important;}#footer .footer-menu a:hover{color:#fff;}.pad-free{padding:0px;margin:0px;}.push{height:45px;}#contact input, #contact textarea{border:0px;-webkit-box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0)!important;-moz-box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0)!important;box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0)!important;border-bottom:2px solid #a9b1b2;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;font-size:1.1em;padding:0px;margin-top:30px;}#contact .msg-offset{margin-top:25px;}#contact .btn-blue{padding:10px 60px!important;margin-top:60px;}#contact h2, #whyus h2{color:#21519f;font-family:"black";font-size:4.2em;text-align:center;margin-bottom:30px;}.stitle{color:#21519f;font-family:"regular";font-size:1.3em;margin-top:0;margin-bottom:10px;}.round{-webkit-border-radius:5px;visibility:visible!important;-moz-border-radius:5px;width:79px;border-radius:5px;display:inline-block;background:#21519f;height:11px;transition:all 600ms ease 0s;-webkit-transition:all 600ms ease 0s;-moz-transition:all 600ms ease 0s;-o-transition:all 600ms ease 0s;}.customers{background:#fff;}.customers a{display:inline-block;/*margin-top:30px;*/}.customers .logo1{width:161px;height:43px;background:url('../gfx/customers/logo1.png') no-repeat left top;margin-top:60px;}.customers .logo2{width:145px;height:84px;background:url('../gfx/customers/logo2.png') no-repeat left top;}.customers .logo3{width:104px;height:89px;background:url('../gfx/customers/logo3.png') no-repeat left top;}.customers .logo4{width:166px;height:64px;background:url('../gfx/customers/logo4.png') no-repeat left top;}.customers .logo5{width:168px;height:87px;background:url('../gfx/customers/logo5.png') no-repeat left top;}.customers a:hover{background-position:left bottom;}.customers .row{margin:0px;}#blog{background:#f5f8f9;}#testimonials{background:#f5f8f9;}#testimonials .row{margin:0px;}#testimonials .person{margin-top:40px;padding:0px 15px;}#testimonials .person img{border-radius:52px;-webkit-border-radius:52px;-moz-border-radius:52px;}.tname{font-family:"black";font-size:1.9em;margin-top:20px;}.mg-bot{margin-bottom:20px;}.arrow-up{height:13px;background:url('../gfx/arrow-up.png') no-repeat center top;margin-top:25px;position:relative;z-index:100;}
.navbar-header > h1 > a.logo-container {
	width: 105px;
}

.navbar .phone_container {
	float: left;
}

.navbar .phone_container .phone {
    margin-top: 27px;
}
@media only screen and (min-width:768px) and (max-width:875px){
	.navbar .phone_container {
		display: none;
	}
}
.cloud{border:2px solid #e3e7e9;background:#fff;margin-top:-2px;position:relative;z-index:99;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;padding:30px;font-family:"italic";font-size:0.9em;}#whyus h2{text-transform:uppercase;}#whyus h3:not(.stitle){text-align:center;text-transform:uppercase;font-size:1.2em;font-family:"regular";margin-bottom:40px;}#whyus .row{margin:0px;}#whyus .wu-push{height:20px;}#cleft{transition:all 600ms ease 0s;-webkit-transition:all 600ms ease 0s;-moz-transition:all 600ms ease 0s;-o-transition:all 600ms ease 0s;}.owl-controls{position:absolute;left:0px;top:70px;width:100%;height:50px;}.owl-prev{width:33px;height:50px;float:left;background:url('../gfx/icoArrowLeft.png') no-repeat left top;}.owl-next{width:33px;height:50px;float:right;background:url('../gfx/icoArrowRight.png') no-repeat left top;}#owl-example{overflow:hidden;}.contact-data{font-family:"black";padding:0px 10px;}.contact-data a{color:#000;}.contact-data img{margin-right:5px;}.blur-video{background:#fff;position:absolute;left:0px;top:0px;width:100%;height:100%;z-index:1;-webkit-filter:blur(20px);-moz-filter:blur(5px);-o-filter:blur(5px);-ms-filter:blur(5px);filter:blur(5px);opacity:0.4}#servicesPage{}#servicesPage .HeaderImage{height:356px;background:url('../gfx/services/cleanfocusbg.png') no-repeat 50% top;}
#servicesPage p{padding-bottom:24px;}#servicesPage p strong{padding-bottom:24px;color:#21519f;}#servicesPage .servicesContent{padding:90px 0;}#servicesPage .titleContainer{display:table;height:356px;padding-top:96px;}#servicesPage h1{display:table-cell;vertical-align:middle;font-family:"black";color:#fff;text-align:left;text-transform:uppercase;}#servicesPage .HeaderImage.builders_cleaning{background:url('../gfx/services/builders_cleaning.jpg') no-repeat 50% top;}
#servicesPage .HeaderImage.carpet_cleaning{background:url('../gfx/services/carpet_cleaning.jpg') no-repeat 50% top;}#servicesPage .HeaderImage.childcare_cleaning{background:url('../gfx/services/childcare_cleaning.jpg') no-repeat 50% top;}#servicesPage .HeaderImage.comercial_cleaning{background:url('../gfx/services/comercial_cleaning.jpg') no-repeat 50% top;}#servicesPage .HeaderImage.health_centres_and_gyms{background:url('../gfx/services/health_centres_and_gyms.jpg') no-repeat 50% top;}#servicesPage .HeaderImage.pubs_and_clubs{background:url('../gfx/services/pubs_and_clubs.jpg') no-repeat 50% top;}#servicesPage .HeaderImage.retail_n_office_cleaning{background:url('../gfx/services/retail_%26_office_cleaning.jpg') no-repeat 50% top;}#servicesPage .HeaderImage.rubbish_removal_n_demolition{background:url('../gfx/services/rubbish_removal_%26_demolition.jpg') no-repeat 50% top;}#servicesPage .HeaderImage.strata_cleaning{background:url('../gfx/services/strata_cleaning.jpg') no-repeat 50% top;}#servicesPage .HeaderImage.strip_and_sealing_floors{background:url('../gfx/services/strip_and_sealing_floors.jpg') no-repeat 50% top;}#servicesPage .HeaderImage.washroom_maintenace{background:url('../gfx/services/washroom_maintenace.jpg') no-repeat 50% top;}#servicesPage .HeaderImage.window_cleaning{background:url('../gfx/services/window_cleaning.jpg') no-repeat 50% top;}
@media (max-width:768px){#servicesPage .HeaderImage{height:351px;}#servicesPage .titleContainer{height:350px;}
}@media (max-width:768px){#about .tac{margin-bottom:30px;}
.labelz img{width:30px;height:30px;}
#scroll-wrapper .tar, #scroll-wrapper .tal{text-align:center;}
.cpane .left{position:static;height:89px;}
.cpane .left img{width:50px;height:50px;margin-top:20px;}
#contact h2{margin-bottom:20px;}
#cleft{width:100%;height:100%;text-align:center;display:block;}
#cleft:hover{background:#578ce1;}}@media (min-width:768px){.btn-blue{font-size:12pt;}
.cpane .right{margin:30px;}
.label-wrapper{font-size:0.8em;}}@media (min-width:992px){.btn-blue{font-size:15pt;}
.cpane .right{margin:40px;}
.label-wrapper{font-size:0.9em;}}@media (min-width:1200px){.container.sub-footer{width:1230px;}
.btn-blue{font-size:20pt;}
.cpane .right{margin:70px;}
.label-wrapper{font-size:1.1em;}
#wu-motto{padding:0px 200px;}}.mPS2id-highlight::after{opacity:1;top:20px;}.loader{display:none;text-align:center;}.spinner{margin:0px auto;width:70px;text-align:center;}.spinner > div{width:18px;height:18px;background-color:#fff;border-radius:100%;display:inline-block;-webkit-animation:bouncedelay 1.4s infinite ease-in-out;animation:bouncedelay 1.4s infinite ease-in-out;-webkit-animation-fill-mode:both;animation-fill-mode:both;}.spinner .bounce1{-webkit-animation-delay:-0.32s;animation-delay:-0.32s;}.spinner .bounce2{-webkit-animation-delay:-0.16s;animation-delay:-0.16s;}@-webkit-keyframes bouncedelay{0%, 80%, 100%{-webkit-transform:scale(0.0)}
40%{-webkit-transform:scale(1.0)}}@keyframes bouncedelay{0%, 80%, 100%{transform:scale(0.0);-webkit-transform:scale(0.0);}
40%{transform:scale(1.0);-webkit-transform:scale(1.0);}}#hamburger{color:#fff;position:relative;}.hamburger-container{float:right;margin-right:10px;margin-bottom:13px;display:none;}@media (max-width:940px){.hamburger-container{display:block;}
.nav{margin-right:0px;}
header .logo-1{opacity:0;}
header .logo-2{opacity:1;}
header .free-quote{opacity:1;}
.free-quote{float:left;margin-bottom:15px;}
.navbar-toggle{display:block;}
.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-collapse.collapse{display:none!important;}
.navbar-nav{float:none!important;margin:7.5px -15px;}
.navbar-nav>li{float:none;}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
.navbar-text{float:none;margin:15px 0;}
.navbar-collapse.collapse.in{display:block!important;}
.collapsing{overflow:hidden!important;}}#contact .phone-email{margin-bottom:20px;}form input{transition:all 600ms ease 0s;-webkit-transition:all 600ms ease 0s;-moz-transition:all 600ms ease 0s;-o-transition:all 600ms ease 0s;}.input-error{border-bottom:2px solid #d50e0e!important;}
.input-focus{border:2px solid #558CE6!important;padding:5px!important;}.thanks{text-align:center;}.middle-doe{margin:0px auto;}.m-response{display:none;text-align:center;}
.bounce{margin-top:5px;animation:bounce 2s infinite;-webkit-animation:bounce 2s infinite;-moz-animation:bounce 2s infinite;-o-animation:bounce 2s infinite;}@-webkit-keyframes bounce{0%, 20%, 50%, 80%, 100%{-webkit-transform:translateY(0);}
40%{-webkit-transform:translateY(-8px);}
60%{-webkit-transform:translateY(-3px);}}
@-moz-keyframes bounce{0%, 20%, 50%, 80%, 100%{-moz-transform:translateY(0);}
40%{-moz-transform:translateY(-8px);}
60%{-moz-transform:translateY(-3px);}}
@-o-keyframes bounce{0%, 20%, 50%, 80%, 100%{-o-transform:translateY(0);}
40%{-o-transform:translateY(-8px);}
60%{-o-transform:translateY(-3px);}}@keyframes bounce{0%, 20%, 50%, 80%, 100%{transform:translateY(0);}
40%{transform:translateY(-8px);}
60%{transform:translateY(-3px);}}.blog-recent-container{margin-top:40px;text-align:center;}.blog-teaser{margin-top:10px;padding:0px 40px;height:250px;}.blog-teaser a{color:#209ed1!important;}.blog-teaser p{margin-top:10px;}.blog-teaser img{border:5px solid #fff;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{right:167px !important;left:inherit !important;top:76px !important;padding:25px 10px !important;}
#mega-menu-wrap-primary{background:none !important;}
#mega-menu-primary > li > a::after{background:#fff none repeat scroll 0 0;content:"";height:1px;left:0;opacity:0;position:absolute;top:40px;transition:all 0.2s ease 0s;width:100%;}
#mega-menu-primary > li > a:hover::after{opacity:1;top:29px !important;}
.row-image > img{max-width:100%;margin:0 auto;display:block;padding-bottom: 50px !important;}
#mega-menu-primary > li > a::after{display:block !important;}
#mega-menu-primary > li > a{padding-bottom:30px !important;}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item a::before{margin:0px !important;padding:0px !important;}
#mega-menu-primary li{padding:0 15px !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a:focus{background:none !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a:focus{background:#fff !important;}
#mega-menu-wrap-primary{clear:inherit !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a{padding-left:0px !important;padding-right:0px !important;font-family:black !important;text-transform:uppercase !important;}
.mega-linkother a.__mPS2id{display:none !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a.free-quote{padding-bottom:0px !important;border-radius:4px;height:26px;line-height:24px;padding-left:15px !important;padding-right:15px !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a.free-quote::after{display:none !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child{padding-right:0px !important;}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-menu-item-has-children > a::after, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout li.mega-menu-item-has-children > a::after, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item-has-children > a::after{content:close-quote !important;margin-left:0px !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu .mega-sub-menu{padding:0px;margin:0px;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu .mega-sub-menu li{padding:0px !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu .mega-sub-menu li a{color:#d0d0d0 !important;font-size:13px !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu .mega-sub-menu li a:hover{color:#fff !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu a{text-transform:none !important;}
.modal-dialog .sendhome{background:rgba(0, 0, 0, 0) url("../gfx/close.png") no-repeat scroll left top;height:17px;opacity:0.8;width:17px;float:right;text-indent:-9999px;}
.modal-header .sendhome{margin-top:-2px;}
#contactmsg1 .modal-dialog{text-align:center;}
.modal-body{display:inline-block;width:100%;}
.modal-footer.tac{display:inline-block;width:100%;}
.modal-footer.tac{padding:0 0 15px 0;text-align:center;}
.modal-footer.tac a.sendhome{text-indent:0px;padding:10px;background:#20509f;padding:10px;border-radius:5px;float:none;height:auto;width:auto;color:#fff;display:inline-block;}
.modal-footer.tac a.sendhome:hover{color:#fff;}
#contactmsg1 .modal-dialog{position:fixed;top:50px;left:50%;height:50%;padding:0px;background-color:white;z-index:1002;width:600px;margin-left:-300px;}
#content-core{display:block;margin:130px auto;max-width:960px;}
.blog-thumb{overflow:hidden;position:relative;}
.blog-thumb img{display:block;width:100%;}
.blog-title a{color:inherit;}
.blog-article .more-link{padding:5px 10px;}
.blog-article .more-link:after{font-family:FontAwesome;content:'\F101';padding-left:5px;}
.entry-meta i{padding-right:10px;}
.entry-meta > span{display:inline-block;padding-right:15px;font-size:14px;color:#000;}
.entry-meta > span a{color:#000;}
.blog-thumb .image-overlay{opacity:0;text-align:center;position:absolute;width:100%;height:100%;top:0px;left:0px;-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);transform:translateX(-100%);-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.blog-thumb:hover .image-overlay{opacity:1;height:100%;background-color:rgba(0, 0, 0, 0.2);-webkit-transform:translate(0);-moz-transform:translate(0);-ms-transform:translate(0);-o-transform:translate(0);transform:translate(0);}
.blog-thumb .image-overlay::before{content:'';display:inline-block;height:100%;vertical-align:middle;}
.blog-thumb .hover-link{width:100%;height:100%;display:inline-block;vertical-align:middle;background-image:url('images/shortcodes/icon-link.png');background-repeat:no-repeat;background-position:center;-webkit-border-radius:500px;-moz-border-radius:500px;-ms-border-radius:500px;-o-border-radius:500px;border-radius:500px;}
.blog-thumb .hover-link:hover{opacity:0.9;}
.blog-article .one_half, .blog-article .one_third,.blog-article .two_third,.blog-article .one_fourth,.blog-article .three_fourth,.blog-article .one_fifth,.blog-article .two_fifth,.blog-article .three_fifth,.blog-article .four_fifth,.blog-article .one_sixth,.blog-article .five_sixth{float:left;margin-bottom:20px;margin-right:2.6%;position:relative;}
.blog-article .two_fifth{width:38.44%;}
.last{clear:right;margin-right:0 !important;}
.blog-article .three_fifth{width:58.96%;}
.blog-article{padding:20px;margin-bottom:30px;background:#fff;border:1px solid #E0E0E0;float:left;width:100%;}
.blog-article .entry-header{margin-bottom:0;}
.entry-meta{margin-bottom:20px;}
.blog-article .more-link,.blog-article #nav-below a,.blog-article .submit{background:#21519f none repeat scroll 0 0 !important;border:0 none;border-radius:3px;color:#fff !important;display:inline-block;font-size:12pt;font-weight:bold;margin-top:10px;text-transform:uppercase;transition:all 0.2s ease 0s;content:inherit !important;}
#content-core h1{color:#202020;font-family:Arial;font-size:34px !important;font-weight:bold;line-height:1.5;margin-bottom:20px;margin-top:0;text-transform:uppercase;transition:all 0.3s ease 0s;display:inline-block;}
#content-core h1 a{color:#000;}
.blog-article .blog-title{color:#202020;font-family:Arial;font-size:26px;font-weight:bold;line-height:1.5;margin-bottom:10px;margin-top:0;text-transform:uppercase;transition:all 0.3s ease 0s;}
.blog-article ul{display:inline-block;margin-left:15px;}
.blog-article ul li{width:100%;margin-bottom:5px;list-style-type:disc;float:left;color:#000;}
#sharepost{display:table;width:100%;padding:10px 0;margin:20px 0px;}
#sharemessage,
#shareicons{width:50%;display:table-cell;vertical-align:middle;}
#sharemessage{text-align:right;padding-right:20px;white-space:nowrap;}
#sharemessage h3{font-size:13px;word-spacing:1px;margin:0;}
#shareicons{padding-left:20px}
#shareicons a{float:left;text-align:center;display:inline-block;margin-right:20px;width:20px;height:20px;}
#shareicons i{text-shadow:1px 1px 0px #FFF;margin-top:5px;overflow:visible;font-size:20px;-webkit-transition:all 0.15s linear;-moz-transition:all 0.15s linear;-ms-transition:all 0.15s linear;-o-transition:all 0.15s linear;transition:all 0.15s linear;}
#shareicons a:hover i{}
#shareicons .tooltip-inner{text-shadow:none;padding:4px 8px;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0;}
#author-bio{border:1px solid #E5E5E5;margin:20px 0 30px;padding:15px 15px 20px;}
#author-bio .one_sixth,
#author-bio .five_sixth,
#author-bio p:last-child{margin-bottom:0px;}
#author-bio h3{font-size:14px;text-transform:uppercase;margin:0 0 10px;}
.bypostauthor{}
#comments-title,
#reply-title{font-size:14px;text-transform:uppercase;margin:0 0 15px;}
.commentlist article{display:table;width:100%;}
.commentlist article header{display:table;}
.commentlist article header img,
.commentlist article header span{display:table-cell;vertical-align:middle;}
.commentlist article header img{padding:10px;}
.commentlist article header span{padding:10px 5px 10px 10px;}
.commentlist article footer{position:relative;padding:20px;margin-top:10px;border:1px solid #E5E5E5;}
.commentlist article footer:after,
.commentlist article footer:before{right:100%;border:solid rgba(0, 0, 0, 0);content:" ";height:0;width:0;position:absolute;pointer-events:none;}
.commentlist article footer:before{border-bottom-color:#CCC;border-width:11px;top:-22px;left:17px;}
.commentlist article footer:after{border-bottom-color:#FFF;border-width:10px;top:-20px;left:18px;}
.commentlist{margin:0 0 25px 0;}
.commentlist .children{list-style:none;margin:0px;}
.commentlist .children{margin:0 0 0 82px;}
.commentlist .comment,
.commentlist .pingback{list-style:none;margin-bottom:15px;}
.commentlist .avatar{width:40px;}
.comment-meta{padding-right:10px;}
.comment-author a{color:inherit;font-weight:bold;}
.comment-meta a{color:inherit;}
.comment .reply a{color:#F33F3F;}
.comment-author a:hover,
.comment-meta a:hover{color:#F33F3F;}
.comment .reply a:hover{color:inherit;}
.comment-meta a,
.comment .reply a{font-size:90%;}
.comment-content p:last-child{margin:0;}
li.pingback{font-weight:bold;}
li.pingback a{font-weight:normal;}
#commentform input[type="text"]{width:100%;}
#commentform input[type="text"],
#commentform #comment{margin-top:5px;}
#commentform .form-allowed-tags{font-size:11px;}
.required{color:#880000;}
.sub-footer .dropup{border-bottom:2px solid #545559;}
.sub-footer .dropup h4{cursor:pointer;}
#sub-footer{background-color:#43454C;padding:60px 0 70px;margin-top:140px;}
#video-container{background-size:cover;}
.icons .ph{background:url(../gfx/mob_icon.png) no-repeat 0 0 !important;padding-left:38px;width:auto !important;color:#fff;padding-top:4px;white-space:nowrap;}
.icons .ph:hover{background:url(../gfx/mob_iconH.png) no-repeat 0 0 !important;}
@media only screen and (min-width:768px) and (max-width:992px){.navbar-collapse{box-shadow:inherit !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a{font-size:13px !important;}
}
@media only screen and (max-width:767px){.navbar-collapse{box-shadow:inherit !important;}
.navbar-header{float:left;}
#mega-menu-wrap-primary .mega-menu-toggle{background:none !important;}
#mega-menu-wrap-primary .mega-menu-toggle::after{display:none;}
#mega-menu-wrap-primary .mega-menu-toggle::before{font-size:47px !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a.free-quote{display:inline-block;}
.navbar-collapse{padding-bottom:15px;border-top:1px solid #4592d1;}
#contactmsg1 .modal-dialog{width:90%;margin-left:-45%;}
.blog-teaser{height:190px !important;}
.blog-teaser img{height:auto !important;}
#video{display:none;}
}
@media only screen and (max-width:650px){.blog-article .blog-title{font-size:24px;}
}
@media only screen and (max-width:500px){.blog-article .two_fifth{width:100% !important;}
.blog-article .three_fifth{width:100% !important;}
}
@media only screen and (max-width:480px){
.labelx .m_cell, .labelz .m_cell{padding:0 5px !important;}
}

[id*="gpr_widget"] .gpr-business-name > a{
 color: #21519f !important;
}

[id*="gpr_widget"]  .grp-reviewer-name span,[id*="gpr_widget"] .gpr-review-content p{
color: black !important;
}
.respond-text {
	text-align: center;
	padding-top: 20px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
	top: 50px;
}

.navbar .phone_container .phone {
	margin-top: 8px;
}

.navbar .navbar-header > h1 {
	margin-top: 0px;
}

@media (max-width:767px){
	header {
		background:#21519f;
	}
	.logo-1,
	header:hover .logo-1,
	.hblue .logo-1 {
		opacity: 0;
	}
	.logo-2,
	header:hover .logo-2,
	.servisesBlue .logo-2,
	.hblue .logo-2 {
		opacity: 1;
	}
	.navbar {
		padding-top: 0px;
	}
	.navbar .phone_container .phone {
		padding-left: 46px;
		margin-top: 30px;
	}

	#mega-menu-wrap-primary .mega-menu-toggle::before {
		margin-top: 25px !important;
	}

	#mega-menu-wrap-primary .mega-menu-toggle {
		height: 60px;
	}
	
	#mega-menu-primary {
		position: unset !important;
	}

	.logo-container {
		width: 180px;
	}
}

@media (max-width:460px){

	.navbar .phone_container {
		display: none;
	}
}
